<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.3632_020906-MPZP_L.329.2022_P1_20221123T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3632/020906-MPZP/L.329.2022/P1/20221123T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3632/020906-MPZP</app:przestrzenNazw>
					<app:lokalnyId>L.329.2022_P1</app:lokalnyId>
					<app:wersjaId>20221123T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2022-11-23T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego terenu położonego w obrębie wsi Rzeszotary, gmina Miłkowice, (MPZP Rzeszotary - szkoła)</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2022-12-15</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2176"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5680203.87 5581202.61 5680200.6 5581192.63 5680196.87 5581180.75 5680209.56 5581179.84 5680248.62 5581177.04 5680257.38 5581176.37 5680263.41 5581175.74 5680272.18 5581174.98 5680276.15 5581175.31 5680276.91 5581181.15 5680278.2 5581191 5680278.34 5581197.56 5680278.51 5581206.07 5680278.89 5581224 5680282.36 5581269.83 5680179.56 5581254.54 5680179.96 5581232.34 5680171.43 5581206.87 5680204.06 5581203.19 5680203.87 5581202.61</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3632/020906-MPZP/L.329.2022/Dok1"/>

			<app:dokumentUchwalajacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3632/020906-MPZP/L.329.2022/D1"/>
			
			
		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.3632_020906-MPZP_L.329.2022_D1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3632/020906-MPZP/L.329.2022/D1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3632/020906-MPZP</app:przestrzenNazw>
					<app:lokalnyId>L.329.2022_D1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr L/329/2022 z 2022-11-23 - w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego terenu położonego w obrębie wsi Rzeszotary, gmina Miłkowice, (MPZP Rzeszotary - szkoła)</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2022-11-23</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://milkowice.biuletyn.net/?bip=2&amp;cid=69&amp;id=2439</app:lacze>
			<app:uchwala xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3632/020906-MPZP/L.329.2022/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.3632_020906-MPZP_L.329.2022_Dok1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3632/020906-MPZP/L.329.2022/Dok1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3632/020906-MPZP</app:przestrzenNazw>
					<app:lokalnyId>L.329.2022_Dok1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała L/329/2022 z 2022-11-23 - w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego terenu położonego w obrębie wsi Rzeszotary, gmina Miłkowice, (MPZP Rzeszotary - szkoła)</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2022-11-23</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://milkowice.biuletyn.net/?bip=2&amp;cid=69&amp;id=2439</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3632/020906-MPZP/L.329.2022/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>

</gml:FeatureCollection>